<?php 
// echo "<script>
//     const data = {
//       token: '',
//       handphone: ''
//     };
//     AndroidInterface.saveData(JSON.stringify(data));
// </script>";

session_destroy();
echo "<script>location='".baseurl()."';</script>";
 ?>